@charset "UTF-8";
/* CSS Document */

body,td,th { font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 1em; line-height: 1.1em; color: black;}
body {background-repeat: repeat-x; background-position: center top; background-image: url(/img/balloon_back.jpg); color: black; background-color: #fff; margin: 0px; padding:0px;}

.wrap{padding: 0px; width: 1200px; margin: 0 auto; }

a:link {text-decoration: none; color: #224EA7;}
a:visited {text-decoration: none; color: #224EA7;}
a:hover {text-decoration: none; color: #FC149D;}
a:active {text-decoration: none; color: #FC149D;}

a:focus {outline: 0 !important;} img{border:0;}
img, input {transition:all 100ms ease; -moz-transition:all 100ms ease; -webkit-transition:all 100ms ease;}
.cl {display: block; clear: both; visibility: hidden;} .fr{float:right;} .fl{float:left;} .half{width:49%;}
section, article {overflow: auto;}
.imgr{ float: right; padding-bottom: 30px; padding-left: 30px; }
.imgl{ float: left; padding-bottom: 30px; padding-right: 30px; }
.imgc{ padding-bottom: 10px; }

input, textarea{ background-color: white; border: #dddddd 1px solid; padding: 6px 12px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

h1{ color: #454545; font-size: 1.4em; padding-bottom:10px; margin-bottom:5px; line-height: 1.1em;}
h2{ color: #464646; font-size: 1.1em; font-weight: bold;  }
h3{ margin: 0px; padding-left: 0px; padding-bottom: 5px; padding-right: 0px; padding-top: 0px; font-weight: bold; font-size: 1em; }

/* nav input {padding: 0px 15px; background: #d30000; color: white; border: none;} */

header {position: relative; height: 184px;}
.header_logo{ float: left; position: absolute; left: 0px; top:30px;}

header nav { position: absolute; top:50px; right:0px;}
header nav a:link, header nav a:active, header nav a:visited{ float: left; display: block; padding:6px 0px 6px 40px;}
header nav a:hover, header nav .sel{ color: black; }

main{ padding: 20px 0px; min-height: 300px; }
main nav {padding: 10px 0px 10px 0px; border-bottom: 1px solid #ccc; margin-bottom: 20px; overflow: hidden;}
main nav .fr {border-left: 1px solid #ccc; padding: 10px;}
main nav .fr a, main nav .fr span {}

footer{ padding-bottom: 0px; min-height: 187px; padding-top: 0px; font-size: 0.9em; }
footer nav {padding: 10px 0px 10px 0px; border-bottom: 1px solid #ccc; margin-bottom: 20px; overflow: hidden;}
footer nav a:link, footer nav a:visited {padding: 0px 30px 0px 0px;}
footer a:link, footer a:active, footer a:visited{ color: #6a6a6a; }
footer a:hover{ color: black; }

section { padding: 15px 30px; box-shadow: inset 2px 2px 8px rgba(0, 0, 0, 0.3); margin-bottom: 15px; background-color: rgba(255, 255, 255, 0.4) }
section img {max-width: 300px; max-height: 300px;}

.boxleft { padding: 30px 3%; box-shadow: inset 2px 2px 8px rgba(0, 0, 0, 0.28); background-color: #fff; border-radius: 10px; width: 43%; float: left; text-align: justify; }
.boxright { padding: 30px 3%; box-shadow: inset 2px 2px 8px rgba(0, 0, 0, 0.28); background-color: #fff; border-radius: 10px; width: 43%; float: right; text-align: justify; }

.col1{ font-size: 0.9em; line-height: 1.4em; float: left; width: 230px; }
.col2{ font-size: 0.9em; line-height: 1.4em; float: left; width: 230px; }

input, textarea{ background-color: white; border-color: #dddddd; padding: 6px; border-style: solid; border-width: 1px; box-shadow: 1px 1px 3px #ccc; border-radius: 6px; }

.date{ font-style: normal; font-weight: normal; font-size: 0.8em; color: #919191; }
.galimg {float: left; margin:0px 10px 10px 0px; background-size: cover; background-repeat: no-repeat; background-position: center center; width: 24%; border-radius: 10px; box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.46); }
.galimg a {display: block; height: 250px;  }

.headlink {display: block; font-weight: bold;}

.gal_item {width: auto; padding: 10px 10px 0px 10px; margin: 0px 10px 10px 0px; border: 1px solid #ccc; box-shadow: 2px 2px 9px #969696; border-radius: 6px; text-align: center; background-color: #fff;}
.gal_item img {max-height: 260px; max-width: 100%; border-radius: 10px;  box-shadow: 2px 2px 5px #767676; margin-bottom: 10px;}
.nmr {margin-right: 0px;}
.gal_item .img_gal_cat {width: auto; height: 210px; background-position: center center; background-repeat: no-repeat; background-size: contain; margin: -10px -10px 0px -10px }
.gal_title {padding: 10px 0px; background: #f6f6f6; margin: 0px -10px; min-height: 40px; border-radius: 0px 0px 6px 6px;}
.gal_item_grid {width: 25%; float: left;}
.gal_item .img_gal_cat a {width: auto; height: 210px; display: block;}

.gal_cat_img {float: right; margin: 0px 0px 20px 20px;}

.gridimg img {height: 200px;}

.display_gallery {width: 877px;}
.display_gallery td {text-align: center;}
.display_gallery img {height: 360px; border-radius: 10px; box-shadow: 2px 2px 5px #767676; /* max-width: 270px !important */;}

.imgl, .imgr {max-width: 50%; max-height: 300px;}
.imgl img, .imgr img {max-width: 100%; max-height: 300px;}
.half .imgl, .half .imgr {max-width: 50%; max-height: 300px;}
.half .imgl img, .half .imgr img {max-width: 100%; }


#slider2 {max-width: 300px; margin: 0 auto;}
img, section {border-radius: 6px;}

.socialitem {position: fixed; top:0px; right: 10px; width: 36px; z-index: 9999; padding: 30px 5px 10px 5px; box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.33); text-align: center; background-color: #ffffff}


.socialiteminline {padding: 0px 10px 0px 5px; line-height: 30px; border: 1px solid #ccc; border-radius: 15px; float: left; font-size: 0.8em; margin: 0px 10px 4px 0px;}
.socialiteminline:hover {box-shadow: 2px 2px 7px #999999; border-color: white;}
.socialiteminline a {color: #949494 !important;}
.socialiteminline img {padding-right: 10px; margin-bottom: -9px;}

h1 a:link, h1 a:active, h1 a:visited, h1 a:hover{ color: #454545;}


.nav {font-size: 1.1em; z-index: 9999;}
.nav ul ul {
	display: none; z-index: 9999;
}
	.nav ul li:hover > ul {
		display: block; z-index: 9999;
	}
.nav ul {
	padding: 0px;
	list-style: none;
	position: relative;
	display: inline-table;
	width: 100%;
	z-index: 9999;
	margin: 0px;
}
	.nav ul:after {
		content: ""; clear: both; display: block;
	}
	.nav ul li {
		float: left;
	}
		.nav ul li:hover {
			/*
			background: #4b545f;
			background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
			background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
			*/
		}
			.nav ul li:hover a {
				color: #404040;
			}

		.nav ul li a {
			display: block;
			padding: 0px 20px;
			line-height: 2.6em;
			color: #224EA7;
			text-decoration: none;
			background-color: #fff;
			box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.35);
			border-radius: 26px;
			margin-left: 3px
		}


	.nav ul ul {
		padding: 0;
		position: absolute;
		top: 100%;
		width: auto;
	}
		.nav ul ul li {
			float: none;
			position: relative;
		}
			.nav ul ul li a {
				padding: 5px 18px;
				color: #fff;
				float: none;
				font-size: 0.8em;
				line-height: 1.2em;
				background-color: #fff;
			}
				.nav ul ul li a:hover {
					background: #ffffff !important;
					box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.25);
				}

	.nav ul ul ul {
		position: absolute; left: 100%; top:0;
	}


.nav ul .arr a { background: #fff url(/img/menu_arrow.png) 50% 90% no-repeat; }
.nav ul .arr ul a { background:#fff; }
.nav .current {display: none;}







@media screen and (max-width: 1200px) {
.wrap {width: 90%;}
.itempromo {width: 25%; margin-right: 0px;}
.itempromo h2 {padding: 7px;}
body {font-size: 0.8em; line-height: 1.2em; }
.footerlogos img { height: 34px;}
.socialtop {width: 370px;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.nav {margin-right: 30px;}
.nav ul li a { padding: 0px 16px;}
}


@media screen and (max-width: 1100px) {
	.nav a {
	padding: 5px 5px 5px 12px;
	font-size: 0.9em;
}
.nav ul li a { padding: 0px 16px;}

.wrap {width: 90%;}
.itempromo {width: 25%; margin-right: 0px;}
.itempromo h2 {min-height: 40px;}
.galimg {float: left; margin:0px 10px 10px 0px; background-size: cover; background-repeat: no-repeat; background-position: center center; width: 23%; border-radius: 10px; box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.46); }
.galimg a {display: block; height: 180px;  }

.fb-like {float: right;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.imgr img {width: 210px;}
.containimg {width: auto;}
.half {width: auto; }
.boxleft {width: auto; float: none; padding: 20px;}
.boxright {width: auto; float: none; padding: 20px;}
.gal_item_grid {width: 33.3%;}
.gridimg img {height: 190px;}
.contactlocation {width: auto !important;}
	.nav {
		float: right;
		position: relative;
		min-height: 40px;
		z-index: 9999;
		margin: 0px 30px 0px 0px;
	}
	.nav ul {
		width: 180px;
		padding: 0;
		position: absolute;
		top: 0;
		right: 0;
		border-radius: 25px;
	}
	.nav ul li {
		display: none; /* hide all <li> items */
		margin: 0;
		float: none !important;
		position: relative;
	}
	.nav ul li ul {
		position: absolute;
		top:10px;
		left: -210px;
		width: 210px;
	}
	.nav ul .arr a { background: url(/img/menu_arrow.png) 1% 50% no-repeat; }

	.nav .current {
		display: block; /* show only current <li> item */
		float: none !important;
	}
	.nav a {
		display: block;
		padding: 5px 5px 5px 32px;
		text-align: left;
		float: none !important;
	}
	.nav .current a {
		background: #fff;
		color: #666;
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		margin: 0 0 5px;
	}
	.nav ul:hover .current {
		background: url(/img/icon-check.png) no-repeat 10px 7px;
	}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -90px;
	}

.col1{ font-size: 0.9em; line-height: 1.4em; float: none; width: auto; }
.col2{ font-size: 0.9em; line-height: 1.4em; float: none; width: auto; }



}
@media  screen and (max-width: 840px) {
.galimg {float: left; margin:0px 10px 10px 0px; background-size: cover; background-repeat: no-repeat; background-position: center center; width: 31%; border-radius: 10px; box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.46); }
.galimg a {display: block; height: 200px;  }
}
@media  screen and (max-width: 640px) {
.gal_item_grid {width: 50%;}
.gridimg img {height: 160px;}
.header_logo {width: 50%;}
.header_logo img {max-width: 100%;}
header {height: auto; min-height: 110px}
.socialtop .text {display: none;}
.socialtop {width: auto; position: inherit; right: auto; top: 0px;}
.galimg {float: left; margin:0px 10px 10px 0px; background-size: cover; background-repeat: no-repeat; background-position: center center; width: 47%; border-radius: 10px; box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.46); }
.galimg a {display: block; height: 200px;  }
}


@media  screen and (max-width: 480px) {
.wrap {width: 90%;}
.top {position: relative;}
body (font-size: 1.1em;)
.toplink, .toplink a {height: 90px;}
.itempromo {width: 25%; margin-right: 0px; word-break: break-word;}
.itempromo h2 {min-height: 60px;}
.logoinspromo {height: 100px;}
.socialtop .text {display: none;}
.socialtop {width: auto; position: absolute; right: 10px; top: 0px;}
.fb-like {position: absolute !important; top: 37px; right: 0px; padding: 0px 0px 0px 0px; float: none; height: 35px; overflow: visible;}
.tiledescription {width: 48%; min-height: 205px; margin-right: 0px;}
.tileframe {width: 100%; height: 136px;  }
.tileframe a {width: 100%; height: 146px; display: block;}
.imgr img {width: 160px;}
.containimg {width: auto;}
.tiledescription {min-height: 170px;}
.oferta .tiledescription {min-height: 200px}
.fl {float: none;}
.half {width: 100%;}
.socialitem {display: block; position: inherit; width: auto; padding: 10px;}
footer .half {width: auto;}
footer .fl, footer .fr {float: none;}
.gridimg img {height: 120px;}
.galimg {float: left; margin:0px 0px 10px 0px; background-size: cover; background-repeat: no-repeat; background-position: center center; width: 100%; border-radius: 10px; box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.46); }
.galimg a {display: block; height: 200px;  }
	.nav {

		position: absolute;
		bottom: 16px; right: 0px;
		min-height: 40px;
		z-index: 9999;
		margin: 0px 0px 0px 0px;
		overflow: visible;
	}
	.nav ul {
		width: 110px;
		padding: 0px;
		position: absolute;
		top: 0;
		right: 0px;
	}
		.nav ul .arr a { background: #fff; }
		.nav ul li a { padding: 0px 12px 0px 12px;}

	.nav ul:hover {width: auto; overflow: auto; box-shadow: none; border-bottom: none; width: 150px; margin: 0px 0px 0px 0px;}
	.nav ul li {
		display: none; /* hide all <li> items */
		margin: 0;
		float: none !important;
	}
	.nav ul li ul {display: none !important;}
	.nav a {
		display: block;
		padding: 5px 12px 5px 12px;
		text-align: left;
		float: none;
		background: white;

	}
	.nav .current a {
		background: #fff;
		color: #666;
		/* width: 90px; */
	}

	/* on nav hover */
	.nav ul:hover {
		background-image: none;
	}
	.nav ul:hover li {
		display: block;
		padding-bottom:0px;
		width: 150px;
		margin: 0px 0px 0px 0px;
	}
	.nav ul:hover .current {
		background: none;
		margin: 0px 0px 0px 0px;
		width: auto;
	}
	.nav ul li ul li {margin: 0px 0px 0px 0px;}

	/* right nav */
	.nav.right ul {
		left: auto;
		right: 0;
	}

	/* center nav */
	.nav.center ul {
		left: 50%;
		margin-left: -110px;
	}


}
@media  screen and (max-width: 400px) {
.gal_item_grid {width: 100%;}
.gal_item .img_gal_cat {height: 130px;}

}
.homeimages {float: right; width: 448px;}
.homeimages img { box-shadow: 0px 0px 3px #ccc; border-radius: 6px; margin-bottom: 3px; }
.rightpaneshop {width: 21%; float: right;}
.rightpaneshop .subcategories_modules li {width: auto !important; float: none; list-style: none; border-radius: 10px; position: relative; min-height: 20px; margin: 0px 0px 10px 0px; padding: 15px 15px 5px 15px;}
.rightpaneshop .subcategories_modules li img {border-radius: 10px;}
.rightpaneshop .subcategories_modules li ul li {padding: 5px 15px; margin: 0px -10px; border-radius: 0px; border-right: none; border-bottom: none; border-left: none;}
.rightpaneshop .subcategories_modules li ul li .imageplaceh {margin-top: -5px;}
.imgtiles {
    background-position: center center;
    background-size: cover;
    /*box-shadow: 2px 2px 5px #000000 inset;
    height: 260px;*/
    margin: 0;
}
.boxrb {padding: 15px; background: white; border-radius: 6px; box-shadow: 1px 1px 4px rgba(0,0,0,0.64); }
.bestseller {margin-bottom: 3px; text-align: center;}
.bestseller img {display: block; text-align: center; margin: 0 auto; border-radius: 10px;}
